Affected packages

Packages affected by apache-commons-lang upgrade from 2.6-27.fc32 to 2.6-28.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
dogtag-pki build 1 15 days ago
jss build 1 a month ago
glassfish-jaxb build 2 15 days ago
istack-commons build 3 15 days ago
jboss-jaxrs-2.0-api build 4 15 days ago
metadata-extractor2 build 4 15 days ago
jsonp build 4 15 days ago
jctools build 4 15 days ago
xmlstreambuffer build 4 15 days ago
pdfbox build 4 15 days ago
log4j12 build 4 15 days ago
glassfish-jax-rs-api build 4 15 days ago
jnr-ffi build 4 15 days ago
jgroups build 4 15 days ago
protobuf build 4 15 days ago
fop build None 15 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by apache-commons-lang upgrade from 2.6-27.fc32 to 2.6-28.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.